.mod-breadcrumbs
  +ellipsis
  +flex-grow(1)
  font-size: 15px
  margin-bottom: 15px

  a,
  span
    color: $color-grey-text
    text-decoration: none
    padding-right: 15px

  a:hover
    text-decoration: underline

  .arrow:after,
  a:after
    padding-left: 15px
    +icon
    +icon-arrow-right
    position: relative
    top: 3px
    text-decoration: none
